<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Fuuuuuuunnn!
</title>
{% endblock %}

{% block content %}
<!--
    <div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<img id="g2" src="{% static 'travelling.jpg' %}">
<h1 id="travel">Travelling</h1>
<p id="travelWords">Who doesn’t love travelling?! I usually travel with my family. We regularly take a break once in
  two months to travel anywhere in Indonesia. For example, this photo was taken in Anyer, 2019. I can’t wait for the
  next trip! A little sneakpeek: a place where the sea is so clear and the sunset is so beautiful. Guess where?</p>
<h2 id="more">- more activities -</h2>
<div class="container-hobby1">
  <div class="pic-hobby1">
    <img src="{% static 'concert.jpg' %}">
  </div>
  <div class="word-hobby1">
    <h4 id="judulKonser">Watching Concerts</h4>
    <p id="isiKonser">I love watching music festival! Especially a Korean Boyband Concert because actually I am a
      fangirl! I was in Super Show 8, a Super Junior Worldwide Tour, at this picture. I’ve watched concert for 7 times
      and definetly want more!</p>
  </div>
</div>
<div class="container-hobby2">
  <div class="pic-hobby2">
    <img src="{% static 'snorkeling.jpg' %}">
  </div>
  <div class="word-hobby2">
    <h4 id="judulSnorkel">Snorkeling</h4>
    <p id="isiKonser"> This is my favourite activity whenever I travel to the beach! For me, snorkeling is relieving,
      calming, and definetly beautiful! In this photo, my mom took a picture of me in the middle of my snorkeling
      activity in Kepulauan Seribu last year. Ugh, I miss holiday!</p>
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}